These are chat archives for dereneaton/ipyrad

16th
Jun 2017
Todd McLay
@toddmclay_twitter
Jun 16 2017 05:00
@dereneaton @isaacovercast FYI: Update 0.7.0 just caused ipyrad to become unfunctional for me with the following error "pkg_resources.DistributionNotFound: The 'notebook>=5.0' distribution was not found and is required by ipyrad". Error was fixed by updating my jupyter notebook (conda upgrade notebook). I realise it's simple but I thought you'd like to know. This software is great and thanks to both of you.
Deren Eaton
@dereneaton
Jun 16 2017 05:06
Thanks Todd, just pushed a fix, let me know if you run into anything else.
Isaac Overcast
@isaacovercast
Jun 16 2017 22:02
New Version v.0.7.1: Fix for SE reference mapping.